<?php
function connectDb($user, $pass, $host, $db) { 
    // Create connection using MySQLi
    $conn = mysqli_connect($host, $user, $pass, $db);

    // Check connection
    if (!$conn) {
        die("Connection failed: " . mysqli_connect_error());
    }
    
    return $conn; 
} 

function callconnect() {
    // Key in your Database user ID, password, Server Host Name, and Database name here
    return connectDb('dvsvigov_vacc', 'DVSvacdos123', 'localhost', 'dvsvigov_vacdos');
}

// Call the connection function
$connection = callconnect();
?>
